%\documentclass[a4paper]{article}
%
%\usepackage[english]{babel}
%\usepackage[utf8]{inputenc}
%\usepackage{amsmath}
%\usepackage{graphicx}
%\usepackage[colorinlistoftodos]{todonotes}
%\usepackage{fancyhdr}
%\usepackage[parfill]{parskip}
%\usepackage{subcaption}
%\usepackage{csvsimple}
%\usepackage[section]{placeins}
%\usepackage{listings}
%\usepackage{booktabs} % For \toprule, \midrule and \bottomrule
%\usepackage{siunitx} % Formats the units and values
%\usepackage{pgfplotstable} % Generates table from .csv
%\pgfplotsset{compat=newest}
%%\usepackage[subsection]{placeins}
%\pagestyle{fancy}
%
%\lhead{T9: Auswertung LEP-Daten}
%\rhead{Alexander Herbort 345688 \\ Christian Eckhardt 346853}
%\cfoot{\thepage}
%
%\title{Protokoll Versuch T9: Auswertung LEP-Daten}
%\author{Alexander Herbort, Christian Eckhardt}
%\date{\today}
%
%\graphicspath{{../Protokoll_Data/}}
%
%% Setup siunitx:
%\sisetup{
%  round-mode          = places, % Rounds numbers
%  round-precision     = 3, % to 2 places
%}
%
%
%\begin{document}
\section{Radiation protection}
The activity and dose rate of several objects and places were taken and compared to that outside the watched area. The results can be seen in table \ref{tab:protec}. Notably the tile and the cloth can be classified as contaminated as their activity exceeds the natural one by a factor of three. The lead shielding of the experiments also shown a slight increase in activity. The dose rates could not be distinguished from those outside the watched area.
\begin{table}[!htb]
	\caption{}
    \begin{subtable}{.5\linewidth}
      \centering
        \caption{Activity}
			\begin{tabular}{c|c} 
				 Place & Activity [Beq]\\
				 \hline
				Outside & $0,86 \pm 0,15$\\ 
				Tile & $4,29 \pm 0,09$\\
				Cloth & $4,29 \pm 0,06$\\
				Lead shielding & $1,38 \pm 0,11$\\
			\end{tabular}
    \end{subtable}
    \begin{subtable}{.5\linewidth}
      \centering
        \caption{Dose rates}
			\begin{tabular}{c|c}
				Place & Dose Rate [nSv/h]\\
				\hline
				Outside & $82,12 \pm 3,54$\\
				Workplace & $75,00 \pm 4,74$\\
				Outside & $85,98 \pm 2,08$\\
			\end{tabular}
    \end{subtable}
    \label{tab:protec}
\end{table}




%\end{document}
